0

I’m trying to upgrade my install of Drupal Commerce version 7.x-1.24 to 7.x-1.34 but am getting an update failed notice that reads:

Commerce_kickstart-7.x-1.34-core.tar.gz does not contain any .info files.

but when opening that package i see there is indeed an info file, Commerce_Kickstart.info

I’ve been Googling this message to see if other’s are having the same issue but curiously i’m not finding anything.

Is doing this manually an option? if so, do i just replace what is in the profiles folder?

1

I always did this manually. You don't need to replace whole profiles folder. Replace commerce_kickstart folder inside profiles only if you have not hacked or changed any file within. If you have changed any module or theme file. First move the folder to sites/all/modules or sites/all/themes folder, then replace that and run update.php.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.